0 votes
28 views
I am working with Monika and Chien-Hsiu and I would like this package to run their notebook.
asked Mar 29 by sarahdesantis (120 points) | 28 views

1 Answer

0 votes
PyQt5 has been installed for Python 3 kernels on the notebook server.
answered Mar 29 by datalab (5,220 points)

130 questions

118 answers

90 comments

714 users

Welcome to Data Lab Help Desk, where you can ask questions and receive answers from other members of the community.